[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

xcdroast problem



Hello, I just tried to run xcdroast and I got the following error:


** WARNING **: Invalid cdrecord version 2.0 found. Expecting version
1.10

This is on a (almost completly) clean new Phoebe install.  Anyone else
seeing this?

Matt





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]